Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 13:54:34 +0000

Chat transcript

			Name: Sue
			E-mail: [email-masked]

	Jason Wed, 04/13/22 04:42:40 pm Asia/Qatar
		Hello. How may I help you?
		
Hi, Welcome to Al Muftah Rent a Car!

	Sue 04:43:26 pm
		Hi
		I’m looking to rent a car
		Monthly basis
		do u have any options currently
	Jason 04:44:23 pm
		I can have our sales sort it out for you and we can reach you back, Yes we have that option..
		
May I know the dates and will that be with or without a driver ?
		roughy what is the start date?
	Sue 04:44:58 pm
		Thank you
		self drive please . I look forward to driving it
		start date could be on Sunday if possible
	Jason 04:45:43 pm
		okay sure, this Sunday, got it...
		
. May I know your full name, and phone number(along with the country code)?

	Sue 04:46:25 pm
		Dr Sudeeptha sorake
		+974 50811972
	Jason 04:46:48 pm
		Thanks Doc,   Would it be for a regular car or SUV?
	Sue 04:47:15 pm
		I would like a quote for both .. would go for the cheaper option I suppose
	Jason 04:47:32 pm
		sure, note on this..
		
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		anything else at the moment?
	Sue 04:47:59 pm
		Do u deal with selling cars as well ?
		Thank you for the assistance..
	Jason 04:49:14 pm
		for like rent to own and or selling cars I am not sure yet but I can ask that..Im sorry I am not a general help desk ..but this is duly noted.
		Will reach out the soonest..
It was nice talking to you. Have a great day, goodbye!

	System 04:49:55 pm
		Jason archived the chat
	System 04:50:15 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 15s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com